New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[SDL 0024] Minimum iOS Version to 8.0 #526

Closed
theresalech opened this Issue Feb 9, 2017 · 0 comments

Comments

Projects
2 participants
@theresalech
Contributor

theresalech commented Feb 9, 2017

Proposal: Minimum iOS Version to 8.0

This proposal is to move the minimum iOS version allowed by iOS from 7.0 to 8.0 and to make changes taking advantage of the available iOS 8.0 APIs. Since we don't know of any major partners who currently support iOS 7.0+, we should move up our version accordingly.

Review: smartdevicelink/sdl_evolution#83

SDLC Steering Committee Decision:

This proposal has been accepted by the Steering Committee, based on the comments left on the issue. The committee has also agreed that we will need to define clear criteria on how SDL will change both iOS and Android support moving forward. New proposals should be submitted for this request of both platforms.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment